$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.11.12-RC.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.11.12-RC.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '2D1D9AE2DDE110240482B331263E6DA90BAACA28B87B980BFD0BE2858F56E1F5'
  checksumType = 'sha256'
  checksum64 = '2D1D9AE2DDE110240482B331263E6DA90BAACA28B87B980BFD0BE2858F56E1F5'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.11.12-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
